CVE-2006-5732

2006-11-06T13:07:00
ID CVE-2006-5732
Type cve
Reporter NVD
Modified 2017-10-18T21:29:39

Description

SQL injection vulnerability in logout.php in T.G.S. CMS 0.1.7 and earlier allows remote attackers to execute arbitrary SQL commands via the myauthorid cookie.